.hero_about-layout {
    padding-inline: 0;
	    margin-bottom: clamp(
        65px,
        65px + (100 - 85) * ((100vw - 350px) / (1130 - 350)),
        85px
    );
}
.hero_about-layout .pk-hero-row-top {
    max-width: 100%;
    padding-top: clamp(
        100px,
        100px + (210 - 100) * ((100vw - 350px) / (1130 - 350)),
        210px
    );
    padding-bottom: clamp(
        35px,
        35px + (100 - 35) * ((100vw - 350px) / (1130 - 350)),
        100px
    );
    padding-inline: 20px;
    background: var(--pk-purple-1);
}

.hero_about-layout .pk-hero-row-top .pk-row-content {
    margin-inline: auto;
}

.hero_about-layout .pk-heading {
    font-size: clamp(
        40px,
        40px + (107 - 40) * ((100vw - 350px) / (1130 - 350)),
        107px
    );
    line-height: 1;
}

.hero_about-layout .pk-hero-row-top .heading-row {
    max-width: 100%;
    display: flex;
    align-items: center;
    gap: 20px;
}

.hero_about-layout .pk-hero-row-top .heading-row-1 {
    justify-content: space-between;
}

.hero_about-layout .pk-hero-row-top .heading-row-2 {
    justify-content: flex-end;
}

.hero_about-layout .pk-hero-row-top .heading-row img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    max-height: 75px;
    object-fit: cover;
}

.hero_about-layout .pk-hero-row-top .heading-row-1 .img_left {
    max-width: 88px;
}
.hero_about-layout .pk-hero-row-top .heading-row-1 .img_right {
    max-width: 488px;
}

.hero_about-layout .pk-hero-row-top .heading-row-2 img {
    max-width: 420px;
}

.hero_about-layout .pk-hero-row-top .heading-row-3 img {
    max-width: 288px;
}
.hero_about-layout .pk-hero-row-top .heading-row-4 img {
    max-width: 175px;
}

.hero_about-layout .hero-intro-txt {
    max-width: 705px;
    font-size: 22px;
    font-weight: 500;
    line-height: 34px;
    margin-top: 40px;
    margin-inline: auto;
}

.hero_about-layout .pk-hero-row-bottom::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 25%;
    background: var(--pk-purple-1);
    max-width: 100%;
}
.hero_about-layout .pk-hero-row-bottom .hero-image-wrap {
    position: relative;
    aspect-ratio: 16/9;
    aspect-ratio: 1128/512;
    overflow: hidden;
}

.hero_about-layout .pk-hero-row-bottom .hero-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 768px) {
    .hero_about-layout .pk-hero-row-top {
        padding-inline: 0;
    }

    .hero_about-layout .pk-heading {
        gap: 0.3rem;
    }

    .hero_about-layout .pk-hero-row-top .heading-row-1 {
        padding-inline: 20px;
    }
    .hero_about-layout .pk-hero-row-top .heading-row-1 .img_left {
        display: none;
    }

    .hero_about-layout .pk-hero-row-top .heading-row-2 img {
        max-width: 125px;
    }

    .hero_about-layout .pk-hero-row-top .heading-row-3 img {
        max-width: 100px;
    }

    .hero_about-layout .pk-hero-row-top .heading-row-4 img {
        display: none;
    }

    .hero_about-layout .pk-hero-row-top .heading-row-4 {
        padding-inline: 20px;
    }

    .hero_about-layout .hero-intro-txt {
        font-size: 18px;
        line-height: 28px;
        padding-inline: 20px;
    }

    .hero_about-layout .pk-hero-row-bottom::before {
        content: "";
        height: 15%;
    }

    .hero_about-layout .pk-hero-row-bottom .hero-image-wrap {
        padding-inline: 20px;
        aspect-ratio: 4/3;
    }
}

@media screen and (min-width: 990px) {
    .hero_about-layout .pk-hero-row-top .heading-row-3 img {
        padding-left: 46px;
    }

    .hero_about-layout .pk-heading {
        line-height: 94px;
    }
}

@media screen and (max-width: 1199px) {
}
